/*     21205 : 타이틀 텍스트      */
.title__21205__ {font-size:0; }
.title__21205__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__21205__ p:before {content:''; position:absolute; background:#f78106; font-size:0;}

.title__21205__.style_top p {padding-top:10px;}
.title__21205__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__21205__.style_right p {padding-right:14px;}
.title__21205__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__21205__.style_bottom p {padding-bottom:12px;}
.title__21205__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__21205__.style_left p {padding-left:14px;}
.title__21205__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__21205__.style_circle1 p {padding-left:18px;}
.title__21205__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__21205__.style_circle2 p {padding-left:18px;}
.title__21205__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #f78106; background:none; box-sizing:border-box;
}

/*     21206 : 장문 텍스트      */
.textarea__21206__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     21207 : 이미지      */
.img__21207__ {max-width:100%;}
.img__21207__ * {box-sizing:border-box;}
.img__21207__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__21207__ img {width:1000px; max-width:100%; vertical-align:top;}

/*     21213 : 장문 텍스트      */
.textarea__21213__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__21213__ p {font-size:15px}
}

/*     21214 : 장문 텍스트      */
.textarea__21214__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__21214__ p {font-size:15px}
}

/*     21209 : 타이틀 텍스트      */
.point_title__21209__wrap{}
.point_title__21209__wrap dl{margin:0;padding:0;color:#000000;}
.point_title__21209__wrap dt{margin-bottom:10px;font-size:16px;font-weight:bold}
.point_title__21209__wrap dt span{display:inline-block;margin-left:10px;color:#f78106;font-size:20px;vertical-align:bottom;}
.point_title__21209__wrap dd{margin:0;padding:0;}

@media (min-width:768px){
    .point_title__21209__wrap dl{display:table;width:100%;table-layout:fixed;}
    .point_title__21209__wrap dt{display:table-cell;width:180px;margin-bottom:0;vertical-align:middle;}
    .point_title__21209__wrap dt span{display:block;margin-left:0;vertical-align:middle;}
    .point_title__21209__wrap dd{display:table-cell;padding:5px 0 5px 10px;border-left:3px solid #f78106;}
}
@media (min-width:1024px){
    .point_title__21209__wrap dd{padding:5px 0 5px 20px;}
}

/*     21210 : 타이틀 텍스트      */
.point_title__21210__wrap{}
.point_title__21210__wrap dl{margin:0;padding:0;color:#000000;}
.point_title__21210__wrap dt{margin-bottom:10px;font-size:16px;font-weight:bold}
.point_title__21210__wrap dt span{display:inline-block;margin-left:10px;color:#f78106;font-size:20px;vertical-align:bottom;}
.point_title__21210__wrap dd{margin:0;padding:0;}

@media (min-width:768px){
    .point_title__21210__wrap dl{display:table;width:100%;table-layout:fixed;}
    .point_title__21210__wrap dt{display:table-cell;width:180px;margin-bottom:0;vertical-align:middle;}
    .point_title__21210__wrap dt span{display:block;margin-left:0;vertical-align:middle;}
    .point_title__21210__wrap dd{display:table-cell;padding:5px 0 5px 10px;border-left:3px solid #f78106;}
}
@media (min-width:1024px){
    .point_title__21210__wrap dd{padding:5px 0 5px 20px;}
}

/*     21217 : 타이틀 텍스트      */
.title__21217__ {margin:20px 0 10px; font-size:0;}
.title__21217__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__21217__ p:before {content:''; position:absolute; background:{$farm_set[style_color]}; font-size:0;}
.text_sml__21217__ p {font-size:16px;}
.text_med__21217__ p {font-size:20px;}
.text_big__21217__ p {font-size:24px;}

@media (min-width:768px){
	.title__21217__ {margin:40px 0 20px;}
	.text_sml__21217__ p {font-size:20px;}
	.text_med__21217__ p {font-size:28px;}
	.text_big__21217__ p {font-size:36px;}
}

@media (min-width:1024px){
	.title__21217__ {margin:80px 0 20px;}
	.text_sml__21217__ p {font-size:24px;}
	.text_med__21217__ p {font-size:36px;}
	.text_big__21217__ p {font-size:48px;}
}

/*     21215 : 타이틀 텍스트      */
.title__21215__ {font-size:0; }
.title__21215__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__21215__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__21215__.style_top p {padding-top:10px;}
.title__21215__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__21215__.style_right p {padding-right:14px;}
.title__21215__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__21215__.style_bottom p {padding-bottom:12px;}
.title__21215__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__21215__.style_left p {padding-left:14px;}
.title__21215__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__21215__.style_circle1 p {padding-left:18px;}
.title__21215__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__21215__.style_circle2 p {padding-left:18px;}
.title__21215__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__21215__ p {font-size:30px;}
}

/*     21216 : 장문 텍스트      */
.textarea__21216__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__21216__ p {font-size:17px; line-height:1.8em;}
}

